Substy Developers
Billing

Get agency billing details

Read the agency's saved billing identity and address details.

GET/v1/agencies/{agencyId}/billing/profile

Read the agency's saved billing identity and address details.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/billing/profile" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": {    "agencyId": "string",    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "name": null,    "updatedAt": "2019-08-24T14:15:22Z",    "country": "string",    "city": "string",    "state": null,    "street": "string",    "zipcode": "string",    "isCompany": true,    "companyName": null,    "vatNumber": null  },  "meta": {    "requestId": "string"  }}